Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.logical.shared
Interface AttachEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  AttachEvent

    public static interface AttachEvent.Handler

extends EventHandler

Implemented by objects that handle `AttachEvent`.

Method Summary
`void` | `onAttachOrDetach(AttachEvent event)`

Method Detail

### onAttachOrDetach

    void onAttachOrDetach(AttachEvent event)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD